﻿@charset "utf-8";
/* CSS Document */
TABLE.HomeFrame{
	width:970px;
	position:relative;
	display:block;
}
TABLE.PageFrame{
	width:970px;
	position:relative;
	display:block;
}


/* HOME TEXT*/
TD.hometext{
	height:350px;
	width:970px;
	background: url(../images/index_02.jpg) no-repeat;
	padding:0px 15px;
	
}
/* HOME FLASH */
DIV.homeflash{
	position:absolute;
	height:437px;
	top:0px;
	right:0px;
	/*border:1px solid #996633;*/
}

/* TOP  */
TD.top{
	height:296px;

}
TD.PageTop{
	height:251px;
	padding-right:400px;
}
TD.PageTop IMG{
	height:200px;
	width:220px;
	border:none;
}

/* MAIN TEXT*/
TD.MainText{
	background: url(../images/cabin_02.gif) no-repeat;
	
	padding:0px 15px;
	width:970px;
}


/* CABINS */
TABLE.cabin{
	height: 300px;
	width:800px;
	margin-top:40px;
	/*border: 1px solid #CC3333;*/
}

TABLE.cabin A IMG{
	height: 152px;
	width:228px;
	border:none;
	
}

/* PAGES */
TABLE.Pages{
	margin:40px 0px 20px 0px;
	width:900px;
	position:relative;
	
}

/* VIRTUAL */
DIV.Virtual{
	height:35px;
	width:150px;
	position:absolute;	
	right:120px;
}
DIV.Virtual IMG{
	width:31px;
	height:25px;
	top:0;
	right:0;
}

/* GALLERY */
DIV.gallery{
	padding:40px 0px;
}

/* FOOTER */
SPAN.contact{
	text-align:center;
}
SPAN.contact  IMG{
	margin-bottom:2px;
}
.tourwise{
	font-family:arial;
	font-size:12px;
	color:#C2C4BF;
	width:931px;
	padding:10px 0px;
	/*border-top: 1px solid #F9F6F0;*/
}
.tourwise A{
	font-family:arial;
	font-size:12px;
	color:#C2C4BF;
	text-decoration:none;
}
.tourwise A:hover{
	font-family:arial;
	font-size:12px;
	color:#656B6E;
	text-decoration:none;
}

H1{
	font-family: arial;
	font-size: 20px;
	color : #005324;
	margin:1px;
	text-decoration:none;
}

A:hover H1{
	font-family: arial;
	font-size: 20px;
	color : #FCB131;
	margin:1px;
	text-decoration:none;
}
H2{
	font-family: arial;
	font-size: 14px;
	color : #005324;
	text-align:center;
	margin:4px;

}
H2 A{
	color : #005324;
	text-decoration:none;
}
 H2 A:hover{
	color : #BFD49E;
}
H3{
	color:#FE812E;
	font-family: "Guttman Yad";
	font-weight:bold;
	font-size:25px;
	margin:0px;
}

HR{
	border-style:solid;
 	height:1px;
 	border-color:#696E71;
	width:90%;
	
}

/**************************************  regularContactForm_Table  ************************************/
.regularContactForm_Table{
	width:270px;
	border:0px solid #FF0000;	
}
.regularContactForm_Table TH{
	border:none;
	text-align:right;
	padding:0px 5px;
	white-space:nowrap;
	font-weight:normal;
	vertical-align:top;
	font-family:arial;
	font-size:12px;
	color : #015524;
}
.regularContactForm_Table TH{
	vertical-align:top;
}
.regularContactForm_Table SPAN.mandatory{
	color:#990000;
}
.regularContactForm_Table SPAN.mandatoryMessage{
	color:#990000;
}
.successResponse_Span{
	color:#006600;
	font-size:18px;
	margin-bottom:400px;
}
.faliureResponse_Span{
	color:#990000;
	font-size:16px;
	margin-bottom:400px;
}
.regularContactForm_Table TH.notValidated{
	color:#990000;
	font-weight:bold;
}
.regularContactForm_Table TEXTAREA{
	width:180px;
}
.regularContactForm_Table INPUT{
	width:180px;
}
.regularContactForm_Table INPUT.contactSubmit{
	margin:10px 0px 0px 20px;
	width:40px;
}
.regularContactForm_Table INPUT.notValidated{
	border:1px solid #FF0000;
}